%h3.page-title
  = t("dashboard_section.d_issues")
  %span.pull-right= t("dashboard_section.dashboard_issues", count: @issues.total_count)

%p.light
  = t("dashboard_section.dashboard_issues_list_notification")
%hr

.row
  .fixed.sidebar-expand-button.hidden-lg.hidden-md
    %i.icon-list.icon-2x
  .col-md-3.responsive-side
    = render 'shared/filter', entity: 'issue'
  .col-md-9
    = render 'shared/issues'
